"menuAbout" = "Acerca de %@";
"menuQuit" = "Salir %@";
"menuHide" = "Ocultar %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Inicie sesión en el área \"{area}\" en {server}";
"IDS_AUTH_PROMPT_NAME" = "Inicie sesión en {server}";
